<?xml version="1.0" encoding="UTF-8"?>
<ajax><cmd t="layerContentPOLS" p="innerHTML"><![CDATA[
<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Онлайн генератор мета тегов Версия 2.0</fieldset></td></tr></table>

<SCRIPT LANGUAGE = "JavaScript">


<!-- Begin 
function create(form) { 
if (confirm) { 
storyWin = window.open("","StoryWin","toolbar=no,width=800,height=500,directories=no,status=yes,scrollbars=yes,resize=no,menubar=no"); 
with (storyWin.document) { 
writeln ("a.groupModer:link,a.groupModer:visited,a.groupModer:hover {color:" + form.input1.value + ";}<BR>"); 
writeln ("a.groupAdmin:link,a.groupAdmin:visited,a.groupAdmin:hover {color:" + form.input2.value + ";}<BR>"); 
writeln ("a.groupVerify:link,a.groupVerify:visited,a.groupVerify:hover {color:" + form.input3.value + ";}<BR>"); 
writeln ("a.groupOther1:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input4.value + ";}<BR>"); 
writeln ("a.groupOther2:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input5.value + ";}<BR>");
writeln ("a.groupOther3:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input6.value + ";}<BR>");
writeln ("a.groupOther4:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input7.value + ";}<BR>");
writeln ("a.groupOther5:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input8.value + ";}<BR>");
writeln ("a.groupOther6:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input9.value + ";}<BR>");
writeln ("a.groupOther7:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input10.value + ";}<BR>");
writeln ("a.groupOther8:link,a.groupOther1:visited,a.groupOther1:hover {color:" + form.input11.value + ";}<BR>");
 } 
 }
}
// End -->
</SCRIPT>

<center>
<FORM>
<TABLE BORDER = 0 CELLPADDING = 0>
<TR><TD>
<b>Цвет группы Модераторы:</b>
<TD><INPUT TYPE="text" NAME="input1" size=45 value="#"><BR>
</TD>
</TR><TR><TD>
<b>Цвет группы Администраторы:</b>

</TD><TD>
<INPUT TYPE="text" NAME="input2" size=45 value="#" ><BR>
</TD></TR><TR><TD>
<b>Цвет группы Проверенные:</b>
</TD><TD>
<INPUT TYPE="text" NAME="input3" size=45 value="#" ><BR>
</TD></TR><TR><TD>
<b>Цвет группы Друзья:</b>
</TD><TD>
<INPUT TYPE="text" NAME="input4" size=45 value="#" ><BR>
</TD></TR>
<TR><TD>
<b>Цвет группы Заблокированные: </b></TD><TD>
<INPUT TYPE="text" NAME="input5" size=45 value="#" ></TD></TR>

<TR><TD>
<b>Цвет 1 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input6" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Цвет 2 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input7" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Цвет 3 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input8" size=45 value="#" ></TD></TR>
<TR><TD>
<b>Цвет 4 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input9" size=45 value="#"></TD></TR>
<TR><TD>

<b>Цвет 5 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input10" size=45 value="#"></TD></TR>
<TR><TD>
<b>Цвет 6 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input11" size=45 value="#"></TD></TR>
<TR><TD>
<b>Цвет 7 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input12" size=45 value="#"></TD></TR>
<TR><TD>
<b>Цвет 8 созданной группы:</b></TD><TD>
<INPUT TYPE="text" NAME="input13" size=45 value="#" ></TD></TR>
</table>
<p>

<INPUT TYPE = "button" VALUE="Сгенерировать" onClick = "create(this.form)"></p>
</FORM>

<table style="padding-bottom:1px;padding-top:5px;" border="0" align="center"><tr><td><fieldset>Размещать код нужно в css заменив User Group Marks на полученные</fieldset></td></tr></table>

]]></cmd></ajax>